/* ベース設定 */
#time-to-sell {
    font-feature-settings: "palt";
    margin-top: 0;
}

#time-to-sell h2 {
    color: #fff;
    background: #e60012;
    font-weight: 600;
    border-radius: 50px;
    text-align: center;
    margin-bottom: 4%;
    padding: 2% 0;
    font-size: var(--font-xl) !important;
    font-weight: 500;
}

#time-to-sell p {
    line-height: 1.6;
    text-align: justify;
    font-size: var(--font-l) !important;
}

/* 理由セクション */
.time-to-sell__reason__content01 {
    margin-bottom: 45px;
}

.time-to-sell__reason__content01__item:not(:last-child) {
    margin-bottom: 30px;
}

.time-to-sell__reason__content01__item h3 {
    font-weight: 600;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    font-size: var(--font-xl);
}

.time-to-sell__reason__content01__item h3 span {
    display: inline-block;
    background-color: #e60012;
    color: #fff;
    padding: 4px 6px;
    border-radius: 5px;
    margin-right: 8px;
}

/* 特徴セクション */
.time-to-sell__reason__content02 h3 {
    font-weight: 500;
    text-align: center;
    margin-bottom: 3%;
    font-size: var(--font-2xl) !important;
}

.time-to-sell__reason__content02__item {
    background-color: #f1f1f1;
    border-radius: 12px;
    padding: 20px 15px 20px;
}

.time-to-sell__reason__content02__item:not(:last-child) {
    margin-bottom: 20px;
}

.time-to-sell__reason__content02__item__text h4 {
    font-weight: 600;
    margin-bottom: 20px;
    padding-left: 10px;
    border-left: 8px solid #e60012;
    font-size: var(--font-xl);
}

.time-to-sell__reason__content02__item__img {
    width: 45.82vw;
    margin: 0 auto;
}

.time-to-sell__reason__content02__item__img img {
    max-width: 100%;
    height: auto;
}

/* 査定セクション */
.time-to-sell__reason__content03 {
    border: 2px solid #e60012;
    position: relative;
    z-index: 1;
    margin-top: 16%;
    padding: 6%;
    border-radius: 15px;
    margin-bottom: 4%;
}

.time-to-sell__reason__content03 h3 {
    font-weight: 600;
    text-align: left;
    margin-bottom: 4%;
    font-size: var(--font-xl);
}

.time-to-sell__reason__content03 h3 span {
    color: #e60012;
}

.time-to-sell__reason__content03__img {
    position: absolute;
    z-index: 2;
    width: 50.43%;
    top: -28%;
    right: 0;
    transform: translateX(0);
}

.time-to-sell__reason__content03__img img {
    max-width: 100%;
    height: auto;
}

.time-to-sell-point__item {
    margin-bottom: 30px;
}

.time-to-sell-point__item:not(:last-child) {
    margin-bottom: 30px;
}

.time-to-sell-point__item h3 {
    font-size: min(3.47vw, 13px);
    font-weight: 600;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.time-to-sell-point__item h3 span {
    display: inline-block;
    background-color: #e60012;
    color: #fff;
    padding: 4px 6px;
    border-radius: 5px;
    margin-right: 8px;
}

/* メディアクエリ（スマホ対応） */
@media screen and (max-width: 768px) {
    #time-to-sell h2 {
        font-size: 1.4em;
    }

    .time-to-sell__reason__content01__item h3 {
        font-size: 4.2vw;
    }

    #time-to-sell p {
        font-size: 0.8em;
    }

    .time-to-sell__reason__content02 h3 {
        font-size: 1.4em;
    }

    .time-to-sell__reason__content02__item__text h4 {
        font-size: var(--font-size-1);
    }

    .time-to-sell__reason__content03 {
        padding: 20% 2% 0%;
        margin-top: 20%;
    }

    .time-to-sell__reason__content03 h3 {
        font-size: var(--font-size-1);
        text-align: center;
        margin-top: 4%;
    }

    .time-to-sell__reason__content03__img {
        width: 64.31%;
        top: -15vw;
        right: 50%;
        transform: translateX(50%);
        position: absolute;
        z-index: 2;
    }
}

@media screen and (min-width: 769px) {
    #time-to-sell {
        margin-top: 0;
    }

    .time-to-sell__reason__content01 {
        margin-bottom: 80px;
        padding: 0 32px;
    }

    .time-to-sell__reason__content01__item:not(:last-child) {
        margin-bottom: 40px;
    }

    .time-to-sell__reason__content01__item h3 span {
        font-size: 24px;
        padding: 4px 8px;
        border-radius: 5px;
        margin-right: 10px;
    }

    .time-to-sell__reason__content02__item {
        border-radius: 12px;
        padding: 20px 32px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 50px;
    }

    .time-to-sell__reason__content02__item:not(:last-child) {
        margin-bottom: 24px;
    }

    .time-to-sell__reason__content02__item__text {
        width: 69.81%;
    }

    .time-to-sell__reason__content02__item__img {
        width: 30.19%;
    }

    .time-to-sell-point__content {
        padding: 0 32px;
    }

    .time-to-sell-point__item:not(:last-child) {
        margin-bottom: 40px;
    }

    /* .time-to-sell-point__item h3 {
        font-size: 22px;
        margin-bottom: 10px;
    } */

    .time-to-sell-point__item h3 span {
        font-size: 24px;
        padding: 4px 8px;
        border-radius: 5px;
        margin-right: 10px;
    }
}
